Subject: Re: motorola lopec mpc7410

From: Tom Rini <[email-masked]>
Date: Thu, 14 Nov 2002 08:10:39 -0700

On Thu, Nov 14, 2002 at 04:50:34PM +0800, ???? wrote:

>  I'm porting mvista linux 2.1 for the motorola lopec mpc7410 board.And I noticed that there are some differences between the board version described by mvista and motorola.Also,the version of PPCBug is different.I'm wondering why?

For support for an MontaVista product, please contact your mvista sales
rep (or perhaps your manager knows) to find out how to contact support.

Having said that, I _believe_ the LoPEC I have running right now has
PPC6Bug, so perhaps you should contact Motorola to find out how to
upgrade the firmware.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/